Skip to navigation

Get Payment Token

This API endpoint is designed to generate a unique payment token. This token can be linked to a particular voucher in the user’s account, although this is optional.

Request Body

  • user_voucher_id (string, nullable): The ID of the user’s voucher, if applicable. If no voucher is to be used, this value should be set to null.

Response

  • token (string): The generated payment token.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

api_tokenstringOptional

Request

This endpoint expects an object.
apistringOptional
dataobjectOptional

Response

Get Payment Token
messagestringOptional
apistringOptional
statusstringOptional
dataobjectOptional